<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="horizontal"
    android:baselineAligned="false"
    android:id="@+id/ClassTable">

    <GridLayout
        android:layout_width="0dp"
        android:layout_height="match_parent"
        android:layout_weight="0.5"
        android:rowCount="11"
        android:background="#FFFAFA"
        android:orientation="vertical">

        <TextView
            android:layout_width="match_parent"
            android:layout_height="0dp"
            android:layout_rowWeight="0.25"
            android:text=""
            android:gravity="center"/>

        <TextView
            android:layout_width="match_parent"
            android:layout_height="0dp"
            android:layout_rowWeight="1"
            android:text="@string/one"
            android:gravity="center"/>

        <TextView
            android:layout_width="match_parent"
            android:layout_height="0dp"
            android:layout_rowWeight="1"
            android:text="@string/two"
            android:gravity="center"/>
        <TextView
            android:layout_width="match_parent"
            android:layout_height="0dp"
            android:layout_rowWeight="1"
            android:text="@string/three"
            android:gravity="center"/>
        <TextView
            android:layout_width="match_parent"
            android:layout_height="0dp"
            android:layout_rowWeight="1"
            android:text="@string/four"
            android:gravity="center"/>
        <TextView
            android:layout_width="match_parent"
            android:layout_height="0dp"
            android:layout_rowWeight="1"
            android:text="@string/five"
            android:gravity="center"/>
        <TextView
            android:layout_width="match_parent"
            android:layout_height="0dp"
            android:layout_rowWeight="1"
            android:text="@string/six"
            android:gravity="center"/>
        <TextView
            android:layout_width="match_parent"
            android:layout_height="0dp"
            android:layout_rowWeight="1"
            android:text="@string/seven"
            android:gravity="center"/>
        <TextView
            android:layout_width="match_parent"
            android:layout_height="0dp"
            android:layout_rowWeight="1"
            android:text="@string/eight"
            android:gravity="center"/>
        <TextView
            android:layout_width="match_parent"
            android:layout_height="0dp"
            android:layout_rowWeight="1"
            android:text="@string/nine"
            android:gravity="center"/>
        <TextView
            android:layout_width="match_parent"
            android:layout_height="0dp"
            android:layout_rowWeight="1"
            android:text="@string/ten"
            android:gravity="center"/>



    </GridLayout>

    <GridLayout
        android:id="@+id/d1"
        android:layout_width="0dp"
        android:layout_height="match_parent"
        android:layout_weight="1"
        android:rowCount="11"
        android:background="#FFFAFA"
        android:orientation="vertical">

        <TextView
            android:layout_width="match_parent"
            android:layout_height="0dp"
            android:layout_rowWeight="0.25"
            android:text="@string/Monday"
            android:textSize="20sp"
            android:gravity="center"/>
        <!--            android:autoSizeMaxTextSize="30sp"-->
        <!--            android:autoSizeMinTextSize="5sp"-->
        <!--            android:autoSizeStepGranularity="1sp"-->

    </GridLayout>

    <GridLayout
        android:id="@+id/d2"
        android:layout_width="0dp"
        android:layout_height="match_parent"
        android:layout_weight="1"
        android:rowCount="11"
        android:background="#FFFAFA"
        android:orientation="vertical">

        <TextView
            android:layout_width="match_parent"
            android:layout_height="0dp"
            android:layout_row="0"

            android:layout_rowWeight="0.25"
            android:layout_column="0"
            android:gravity="center"
            android:text="@string/Tuesday"
            android:textSize="20sp" />


    </GridLayout>

    <GridLayout
        android:id="@+id/d3"
        android:layout_width="0dp"
        android:layout_height="match_parent"
        android:layout_weight="1"
        android:rowCount="11"
        android:background="#FFFAFA"
        android:orientation="vertical">

        <TextView
            android:layout_width="match_parent"
            android:layout_height="0dp"
            android:layout_rowWeight="0.25"

            android:text="@string/Thursday"
            android:textSize="20sp"
            android:gravity="center"/>


    </GridLayout>

    <GridLayout
        android:id="@+id/d4"
        android:layout_width="0dp"
        android:layout_height="match_parent"
        android:layout_weight="1"
        android:rowCount="11"
        android:background="#FFFAFA"
        android:orientation="vertical">

        <TextView
            android:layout_width="match_parent"
            android:layout_height="0dp"
            android:layout_rowWeight="0.25"
            android:text="@string/Thursday"
            android:textSize="20sp"
            android:gravity="center"/>


    </GridLayout>

    <GridLayout
        android:id="@+id/d5"
        android:layout_width="0dp"
        android:layout_height="match_parent"
        android:layout_weight="1"
        android:rowCount="11"
        android:background="#FFFAFA"
        android:orientation="vertical">

        <TextView
            android:layout_width="match_parent"
            android:layout_height="0dp"
            android:layout_rowWeight="0.25"
            android:text="@string/Friday"
            android:textSize="20sp"
            android:gravity="center"/>


    </GridLayout>

    <GridLayout
        android:id="@+id/d6"
        android:layout_width="0dp"
        android:layout_height="match_parent"
        android:layout_weight="1"
        android:background="#FFFAFA"
        android:rowCount="11"
        android:orientation="vertical">

        <TextView
            android:layout_width="match_parent"
            android:layout_height="0dp"
            android:layout_rowWeight="0.25"
            android:text="@string/Saturday"
            android:textSize="20sp"
            android:gravity="center"/>


    </GridLayout>

    <GridLayout
        android:id="@+id/d7"
        android:layout_width="0dp"
        android:layout_height="match_parent"
        android:layout_weight="1"
        android:rowCount="11"
        android:background="#FFFAFA"
        android:orientation="vertical">

        <TextView
            android:layout_width="match_parent"
            android:layout_height="0dp"
            android:layout_rowWeight="0.25"

            android:text="@string/Sunday"
            android:textSize="20sp"
            android:gravity="center"/>


    </GridLayout>
</LinearLayout>
